View Poll Results: Did This Guide Work For You?

Voters
177. You may not vote on this poll
  • Yes, It Worked great!

    139 78.53%
  • No, I still need help.

    38 21.47%
Page 4 of 313 FirstFirst ... 234561454104 ... LastLast
Results 31 to 40 of 3125

Thread: dsgsdgs

  1. #31
    Senior Member
    DA KINE WiiHacker
    mauifrog's Avatar
    Join Date
    May 2009
    Posts
    9,191
    Thanks
    307
    Thanked 9,584 Times in 2,974 Posts
    Blog Entries
    15
    Quote Originally Posted by Virus.D View Post
    Yeah, still not working for me.
    With the WAD managers, I am at least able to select an IOS but because I do not have any cIOS and only have BootMii/boot2. This does suggest to me that the part about having a prior cIOS does apply to the "Other Methods" and is not to be treated separately.
    WAD managers 1.4, 1.5, 1.5 mod each freeze when selecting any IOS from 223-254.
    WAD manager 1.7 does get past the selection of any IOS in the same range but also freezes AFTER the IOS selection screen when selecting file source (I assume this is the same freeze as WAD managers 1.4-1.5 but with only the next screen showing and nothing more).
    YAWM mod is definitely friendlier as selection of an unaccepted IOS brings you back to the IOS selections rather than rebooting over and over again. However, the same result is shown as the other managers.
    I also tried selecting IOS's outside of 222-254 such as 4, 9-17, 20, etc.
    Some of them froze while others such as 9, 12, 13, 14 allowed me to pass the usual freeze screen and went all the way up to installing a WAD as described in the guide but all would return error code "ret = -2011"

    Hope this is descriptive enough.
    You should use the nand formater guide found in the bricked wii section. It will fix you back to 4.1.
    Ipsa scientia potestas est.


    Warning: Piracy is NOT supported. Word your questions carefully.

  2. 1 User Says Thank You mauifrog For This Useful Post


  3. #32
    New Member
    Join Date
    Jun 2010
    Posts
    5
    Thanks
    2
    Thanked 0 Times in 0 Posts
    Quote Originally Posted by mauifrog View Post
    You should use the nand formater guide found in the bricked wii section. It will fix you back to 4.1.
    will this fix my issue that i have asked previously? like 2 posts ago?

  4. #33
    Senior Member
    DA KINE WiiHacker
    mauifrog's Avatar
    Join Date
    May 2009
    Posts
    9,191
    Thanks
    307
    Thanked 9,584 Times in 2,974 Posts
    Blog Entries
    15
    Quote Originally Posted by Heartgrave View Post
    will this fix my issue that i have asked previously? like 2 posts ago?
    If your read the guide, it clearly says you need to have cios installed, which you don't, so it wont work. Just wait a week and I think my softmod guide should be updated for this. Just waiting for the brains to do their magic.
    Ipsa scientia potestas est.


    Warning: Piracy is NOT supported. Word your questions carefully.

  5. 1 User Says Thank You mauifrog For This Useful Post


  6. #34
    New Member
    Join Date
    Jun 2010
    Posts
    5
    Thanks
    0
    Thanked 0 Times in 0 Posts
    i need help i did the first part but the second part won't work, i Launch WAD-Manager_v1.7.dol but it freeze. i try Launch WAD-Manager_v1.5.dol and 1.4.dol then i select ios250 then i try to uninstall it and it fail and say error. can someone please help me what am i doing wrong..???

  7. #35
    Senior Member
    DA KINE WiiHacker
    mauifrog's Avatar
    Join Date
    May 2009
    Posts
    9,191
    Thanks
    307
    Thanked 9,584 Times in 2,974 Posts
    Blog Entries
    15
    Quote Originally Posted by Jinxhuu View Post
    i need help i did the first part but the second part won't work, i Launch WAD-Manager_v1.7.dol but it freeze. i try Launch WAD-Manager_v1.5.dol and 1.4.dol then i select ios250 then i try to uninstall it and it fail and say error. can someone please help me what am i doing wrong..???
    So 1.7 freeze
    1.5 and 1.4 work?
    You don't need to uninstall anything (or you shouldn't) What error do you get? What are you uninstalling?
    Ipsa scientia potestas est.


    Warning: Piracy is NOT supported. Word your questions carefully.

  8. #36
    New Member
    Join Date
    Jun 2010
    Posts
    5
    Thanks
    2
    Thanked 0 Times in 0 Posts
    and i asked twice if getting HBC and Dvdx on my wii before the update counted as me having cIos and no one answered.... so nand is out for me too then?

  9. #37
    Senior Member
    DA KINE WiiHacker
    mauifrog's Avatar
    Join Date
    May 2009
    Posts
    9,191
    Thanks
    307
    Thanked 9,584 Times in 2,974 Posts
    Blog Entries
    15
    Quote Originally Posted by Heartgrave View Post
    and i asked twice if getting HBC and Dvdx on my wii before the update counted as me having cIos and no one answered.... so nand is out for me too then?
    Sorry, that does not count. Just wait, very soon there will be a solution for you.
    Ipsa scientia potestas est.


    Warning: Piracy is NOT supported. Word your questions carefully.

  10. 2 Users Say Thank You to mauifrog For This Useful Post


  11. #38
    New Member
    Join Date
    Oct 2009
    Posts
    4
    Thanks
    0
    Thanked 0 Times in 0 Posts

    Help please

    Ok i can do step 1
    I can get into the ya manager and can access the installer part
    but every time i try to install a wad I get error! ret 2011

  12. #39
    Senior Member
    DA KINE WiiHacker
    mauifrog's Avatar
    Join Date
    May 2009
    Posts
    9,191
    Thanks
    307
    Thanked 9,584 Times in 2,974 Posts
    Blog Entries
    15
    Quote Originally Posted by colorfulkids View Post
    Ok i can do step 1
    I can get into the ya manager and can access the installer part
    but every time i try to install a wad I get error! ret 2011
    You need to use a patched ios. Ios250 or 222/223, perhaps others.
    These must have been patched prior to the 4.3 update
    You must change 249 to ios250, 249 will not work.
    Ipsa scientia potestas est.


    Warning: Piracy is NOT supported. Word your questions carefully.

  13. #40
    New Member
    Join Date
    Jun 2010
    Posts
    5
    Thanks
    0
    Thanked 0 Times in 0 Posts
    yeah 1.5 or 1.4 work for me, then i select ios250 (i try ios222 and 223 those freeze on me..) from there it ask me unstall or install i try both just incase but both fail.. is it because the WAD-Manager_v1.5 and 1.4 dont work or it's missing files??

Page 4 of 313 FirstFirst ... 234561454104 ... LastLast

Tags for this Thread

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •